agent_id: n8n-batch-processor
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: P-Thread
purpose: Process large data batches through n8n; chunk sizing, progress tracking, resume on failure
status: ready
created: 2026-02-24
